### Method

# Gtk Window get_icon_name

#### Declaration [src]

    const char*
    gtk_window_get_icon_name (
      GtkWindow* window
    )

#### Description [src]

Returns the name of the themed icon for the window.

Gets property | `Gtk.Window:icon-name`

#### Return value

Returns: | `const char*`
| The icon name.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.